
// Fonts
//@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,600");

// Variables
//@import "variables";

// Bootstrap
@import "~bootstrap-sass/assets/stylesheets/bootstrap";

//adminLTE
@import "~admin-lte/dist/css/AdminLTE.css";
@import "~admin-lte/dist/css/skins/_all-skins.css";

a:hover,
a:focus {
  text-decoration: none;
}

.btn:focus, .btn.focus, .btn:active:focus, .btn:active.focus, .btn.active:focus, .btn.active.focus {outline:0;}

body, .main-header .logo {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.skin-black-light .main-header > .logo {
  background-color: #222222;
  color: #ffffff;
  border-bottom: 0 solid transparent;
  border-right: 1px solid #303030;
}

.skin-black-light .main-header > .logo:hover {
  background-color: #2e2e2e;
}

.skin-black-light .main-header .navbar {
  background-color: #222222;
}

.skin-black-light .main-header .navbar .sidebar-toggle {
  color: #ffffff;
}
.skin-black-light .main-header .navbar .sidebar-toggle:hover {
  color: #999999;
  background: #222222;
}

.skin-black-light .main-header .navbar .navbar-custom-menu .navbar-nav > li > a,
.skin-black-light .main-header .navbar .navbar-right > li > a {
  border-left: 1px solid #303030;
}

.skin-black-light .main-header .navbar > .sidebar-toggle {
  border-right: 1px solid #303030;
}
.skin-black-light .main-header .navbar .navbar-nav > li > a {
  border-right: 1px solid #303030;
}

.skin-black-light .main-header .navbar .nav > li > a {
  color: #ffffff;
}

.skin-black-light .main-header .navbar .nav > li > a:hover,
.skin-black-light .main-header .navbar .nav > li > a:active,
.skin-black-light .main-header .navbar .nav > li > a:focus,
.skin-black-light .main-header .navbar .nav .open > a,
.skin-black-light .main-header .navbar .nav .open > a:hover,
.skin-black-light .main-header .navbar .nav .open > a:focus,
.skin-black-light .main-header .navbar .nav > .active > a {
  background: #333333;
  color: #ffffff;
}

@media (max-width: 767px) {
  .skin-black-light .main-header > .logo {
    border-bottom: 1px solid #303030;
  }
}